header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Aria
  repository: kara.moe
  conditions:
    tagPresence:
    - 08668ee7-1449-4751-aad2-9d57fbae39f2
    - 1905134a-8b96-485f-a9ed-d939c28537f3
  actions:
    addTag:
    - tid: b1a9557e-edd7-4952-b0c1-9fce64f9adcb
      type: 18
